@charset "utf-8";
/* CSS Document */

#prv_notice
{
font:0.917em Arial, Helvetica, sans-serif; color:#000000; line-height:15px; width:100%; margin-top:60px;
}
#prv_notice p
{
margin:15px 0 15px 0;
}
#prv_notice ul
{
margin:10px 0 10px 30px;
/*margin:10px 0 10px 0px;*/
list-style-type:square;
}/*
*html #prv_notice ul
{
margin:10px 0 10px -40px;
}
*+html #prv_notice ul
{
margin:10px 0 10px 30px;
}*/

#prv_notice a
{
font-size:0.917em;
}

.all_grid{
/*border: 2px solid #666666;  Commented by Skant */
padding:10px 0 0 10px;
}

#prv_notice .fst_div
{
width:72%;
float:left;
margin-left: 25px; margin-top:-233px;
float:left;background-color:#fff; 
}

* html #prv_notice .fst_div {
margin-left: 15px;
margin-top:40px;
}

#prv_notice .scnd_div
{
width:22%; padding-left:30px; padding-right:10px;padding-top:29px;float:right;clear:left;
}
.prv_img{
margin-right:7px;
}
#prv_notice .p_ttl
{
font-size:2.6em; padding-top:10px; font-weight:bold; color:#0047ab; line-height:34px;
}

#prv_notice h1
{
   color: #0000CC;
    display: inline;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13pt;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

/* privacy statement s*/
.all_im_left{ width:130px; float:left; padding-right:5px; padding-bottom:10px;}
.all_im_right{width:130px; float:right !important; padding-left:5px; padding-bottom:10px; display:inline-block;}
* html .all_im_right{float:right !important; display:inline-block;}
ul.toc
{
/*margin:10px 0px 10px -40px !important;*/
 width:700px; display:inline-block; 
}
/*
*html ul.toc
{
padding-left:40px;
}
*+html ul.toc
{
margin:10px 0px 10px 0px !important;
}
*/
.toc li
{
width:330px;
float:left;
padding-right:20px;list-style-type:none;
}
.new {width:700px; float:left; margin-bottom:5px;}
* html .new {width:636px; float:left; margin-bottom:5px;}
.new_override_wd {width:636px !important; padding-bottom:5px !important;}
.new ul{width:100%; margin-left:30px; list-style:outside square;}
* html .new ul{margin-left:20px;}
.new ul li {width:278px; float:left;padding-left:20px;}

/*
*html .toc li{
width:250px; padding-left:70px;}
*html .toc li{
width:200px;
}*/
.largeTxt
{
	font-size:25px;
	padding-bottom:12px;
	color: #0000CC;
}
a {
	color: #000099;
}
.back{
	color: #333333;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	text-align:right;
	padding-right: 7px;
	border-bottom: 1px solid #E7E7E7;
}

/******************************* CSS for Privacy Statement bullest by Skant *****************************************/
.clearFix {margin:0px; padding:0px; clear:both;}

.heading_font {font-size:1.5em !important; }
.blueColor {color:#0245ad !important;}
.greyColor {color:#525252 !important;}
.colorBlack {color:#000 !important;}
.font1em {font-size:1em !important;}

.contentLeft {float: left; width: 530px;}
.aHrPad {font-weight:bold; font-size:1.2em !important; margin-right:20px;}


.list_style_none {list-style-type:none !important; font-size:1.1em !important; font-weight:bold !important;}

.listitem{ font-size:12pt!important;}




